# Generated by Django 3.2.7 on 2021-10-10 21:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_distribs', '0003_initial'),
        ('gaia_compta', '0003_operationutilisateur_utilisateur'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationutilisateur',
            name='contrat',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='operations_utilisateurs', to='gaia_distribs.contrat'),
        ),
    ]
